a11y-profile-manager (0.1.10-0ubuntu2) xenial; urgency=medium

  * debian/control: Make unity-accessibility-profiles depend on a version of
    liba11y-profile-manager-data that doesn't contain any profile data
    to resolve an upgrade file conflict (LP: #1568534)

Date: Mon, 11 Apr 2016 09:40:27 +1000
Changed-By: Luke Yelavich <them...@ubuntu.com>
https://launchpad.net/ubuntu/+source/a11y-profile-manager/0.1.10-0ubuntu2
Format: 1.8
Date: Mon, 11 Apr 2016 09:40:27 +1000
Source: a11y-profile-manager
Binary: liba11y-profile-manager-0.1-0 a11y-profile-manager 
a11y-profile-manager-indicator liba11y-profile-manager-0.1-dev 
liba11y-profile-manager-data gir1.2-a11yprofilemanager-0.1 
a11y-profile-manager-doc unity-accessibility-profiles 
mate-accessibility-profiles gnome-accessibility-profiles
Architecture: source
Version: 0.1.10-0ubuntu2
Distribution: xenial
Urgency: medium
Maintainer: Luke Yelavich <them...@ubuntu.com>
Changed-By: Luke Yelavich <them...@ubuntu.com>
Description:
 a11y-profile-manager - Accessibility Profile Manager - Command-line utility
 a11y-profile-manager-doc - Accessibility Profile Manager - (Documentation
 a11y-profile-manager-indicator - Accessibility Profile Manager - Unity desktop 
indicator
 gir1.2-a11yprofilemanager-0.1 - Accessibility Profile Manager - GObject 
introspection
 gnome-accessibility-profiles - Accessibility Profile Manager - GNOME profile 
data
 liba11y-profile-manager-0.1-0 - Accessibility profile manager - Shared library
 liba11y-profile-manager-0.1-dev - Development files for the accessibility 
profile manager library
 liba11y-profile-manager-data - Accessibility Profile Manager - GSettings data
 mate-accessibility-profiles - Accessibility Profile Manager - Mate profile data
 unity-accessibility-profiles - Accessibility Profile Manager - Unity profile 
data
Launchpad-Bugs-Fixed: 1568534
Changes:
 a11y-profile-manager (0.1.10-0ubuntu2) xenial; urgency=medium
 .
   * debian/control: Make unity-accessibility-profiles depend on a version of
     liba11y-profile-manager-data that doesn't contain any profile data
     to resolve an upgrade file conflict (LP: #1568534)
Checksums-Sha1:
 0d2a7b58a2503906a3ee48604194bd24ecacf800 2138 
a11y-profile-manager_0.1.10-0ubuntu2.dsc
 0f9a953c41115d49a9fcdca101c2da8cbaee2461 3000 
a11y-profile-manager_0.1.10-0ubuntu2.debian.tar.xz
Checksums-Sha256:
 127e52e4df1654caa8784e29a3259cc00a2bf01d7619190b076202f5e4d9557f 2138 
a11y-profile-manager_0.1.10-0ubuntu2.dsc
 35c646eb012e89e0faa0697fb83314fe1abaa48238b8fdc91173d81213f6a3af 3000 
a11y-profile-manager_0.1.10-0ubuntu2.debian.tar.xz
Files:
 749475855c6d580e2aa45cfd69bd4dcd 2138 misc optional 
a11y-profile-manager_0.1.10-0ubuntu2.dsc
 a234516a76d8000cbd2d582ed4cb01e1 3000 misc optional 
a11y-profile-manager_0.1.10-0ubuntu2.debian.tar.xz
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to